
ul li{
    list-style: none;
}
ul{
    padding-left:0px;
}
ul.level2{
    padding-left:20px;
}

#banggiahodiep{
   
    padding-top: 100px !important;
}
.slogan{
    margin-left: 100px;
    color: #234567;
}

.category-banner-wrap{
    background-image: url("../img/img_content_header_home_use.jpg"); /* The image used */
    background-attachment: fixed;
    background-color: #7d7d7d71; /* Used if the image is unavailable */
    height: 500px; /* You must set a specified height */
    background-position: center; 
    background-repeat: no-repeat; 
    background-size: cover; 
    padding:170px;
    position: relative;
}
.category-banner-title{
    font-weight: 700;
    font-size: 2.8rem;
    margin-top:25px;
    margin-bottom:25px;
    text-shadow:1px 2px 1px rgba(0, 0, 0, 0.197);
    color:#008000 !important;
    position: relative;
    z-index:2;
}


@media (max-width:550px){
    .category-banner-wrap{
        padding:150px 50px;
    }
}
.category-title{
    text-shadow: 1px 2px 0px rgb(0, 0, 0);
}


@media (max-width:991px)
{
    .category-list{
        flex-direction:column;
        display:none;
        background:#5aa55a;
        background:#5aa55af3;
        z-index:10;
        max-width:250px;
        padding:5px 0px;
        border-radius: 7px;
        max-height:400px;
        overflow:auto;
    }
    .category-list-item{
        text-align: center;
    }
    .dropdown-btn{
        background:#61a860;
        color:white !important;
        font-size: 1.8rem;
        margin-bottom:0;
        max-width:250px;
        padding:15px 2px;
        border-radius:7px;
        position: relative;
        z-index:50;
    }
    .dropdown-btn i{
        color:white !important;
    }
}
.show-category-list{
    transition:ease-in-out .5s;
    height:516px;
    display:flex !important;
}
.category-title{
    text-shadow: 1px 2px 0px rgb(0, 0, 0);
}
.category-list-btn{
    background:#97bc77;
    color:white;
    padding:10px 38px;
}
.category-list-menu{
    background:#97bc77;
    padding: 0px;
}
.category-list-item-menu-title{
    font-size: .8rem;
    margin-bottom:2px;
}
.category-list-menu .dropdown-item:hover{
    background:orange;
}
.category-list-menu .dropdown-item.active{
    background:orange;
}
.category-list-item-menu-logo{
    max-width: 30px;
    margin-right:10px;
    color:white;
    font-size: 1.5rem;
    text-shadow: 0px 1px 0px black;
    display:inline-block;
}
.category-list-item-text{
    display:inline-block;
}
@media(min-width:992px)
{
    .category-list{
        display:inline-flex;
    }
}
.category-list{
    list-style-type: none;
    padding-left:0px;
    position: relative;
    z-index:3;
    justify-content:center;
}
.category-list-item{
    margin:0 5px;
    padding:0 5px;
}
.category-list-item.active{
    background:orange !important;
}

.category-list-item-logo{
    max-width:50px;
}
.category-list-item-title{
    font-weight: 600;
    font-size: 1.1rem;
    margin-top:5px;
    margin-bottom:7px;
    text-shadow:1px 1px rgba(0, 0, 0, 0.612);
    position: relative;
}


.nav-pills .nav-link.active{
    background-color:orange !important;
}
.nav-pills .nav-link.active .category-list-item-title::before{
    content:"";
    position: absolute;
    height:3px;
    width:70px;;
    left:0;
    top:23px;
    background-color:#008000;
}
.category-list-item-title::after{
    transition: ease-in-out .4s;
    content:"";
    position: absolute;
    height:3px;
    width:70px;;
    left:0;
    top:23px;
    background-color:#008000;
    opacity: 0;
}
.category-list-item:hover .category-list-item-title::after{
    opacity: 1;
}
.category-list-item-link:hover{
    text-decoration: none;
    
}


/* end category banner section */



.page-active{
    background:orange;
    color:white !important;
}
.page-active:hover{
    background:orange;
    color:white !important;
}
.page-link{
    border-style:none !important;
    font-weight: 600;
    margin: 0px 8px;
    color: rgb(88, 88, 88);
}
.load-more{
    background:orange;
    color:white;
    margin:10px 0px;
}
.load-more p{
    margin: 5px 10px;
    font-weight: 600;
}
.btn-hidden{
    display:none;
    transition:ease-in-out .5s;
}
.text-active a{
    color:orange !important;
}

.share-fb{
    position:absolute;
    bottom:20px;
    left:10px;
    transition:ease-in-out .5s;
}

